{% load static %}
{% extends "base.html" %}
<!DOCTYPE html>
<html>
    <head>
            <link rel='stylesheet' type='text/css' href="{% static 'css/stylesheet.css' %}"/>
        <body>
            <div id="homepage">
                <p class = "topright"> <img class = "menu" src="{% static 'images/menu.jpg' %}" alt="My image"> 
                    Firdhan</p>
            </div>
            <div>
                {% block content %}
                {% endblock %}
            </div>
            
        </body>
    </head>
</html>